/* 
	Fecha: 18/10/2008.
	Modificado: 21/12/2008.
**

	#s1
**/
#s1 #info .intro{
float: left;
width: 265px;
}
#s1 #info h2{
color: #006600;
font-size: 0.9em;
font-weight: bold;
text-indent: 0;
text-align: center;
text-transform: none;
font-family: "Arial", Verdana, Tahoma, sans-serif;
margin: 0;
padding: 0 10px 0 10px;
}
#s1 #info .intro h2{
text-align: left;
padding: 0 10px 5px 10px;
}

#s1 #info .tengoMaterial{
margin: 0 5px 8px 5px;
padding: 0;
text-align: center;
}
	#s1 #info .tengoMaterial a{
	display: block;
	padding: 5px;
	background: #ffffcc;
	border: 1px dotted #cc0000;
	}
	
#s1 #info .ultimos{
float: right;
width: 250px;
padding: 0 0 0 5px;
}
	
	#s1 #info .ultimos .video{
	width: 240px;
	height: 217px;
	margin: 0 0 5px 0;
	background: url('../images/loading.gif') no-repeat center center;
	border: 2px solid #569a4c;
	}
	#s1 #info .ultimos p{
	text-align: center;
	padding: 0 0 20px 0;
	}
		#s1 #info .ultimos p em{
		font-style: normal;
		}
		
	#s1 #info .ultimos .foto{
	width: 180px;
	background: url('../images/loading.gif') no-repeat center center;
	}
		#s1 #info .ultimos .foto img{
		border: 2px solid #569a4c;
		}

/*
	 #s3
**/
#s3 #info .contenido ul{
padding-top: 0;
}
	#s3 #info .contenido ul li{
	min-height: 70px;
	background: none;
	padding: 10px 0 9px 15px;
	border-bottom: 1px solid #eee;
	}
	
		#s3 #info .contenido ul li img{
		float: left;
		border: 2px solid #569a4c;
		}

		#s3 #info .contenido ul li h2{
		font-size: 1em;
		font-weight: bold;
		margin-left: 115px;
		text-transform: none;
		text-indent: 0;
		padding: 10px 0 2px 0;
		font-family: "Arial", Verdana, Tahoma, sans-serif;
		}
		
			#s3 #info .contenido ul li h2 a{
			padding: 0 25px 0 0;
			background: url('../images/film.png') no-repeat right center;
			}
			
		#s3 #info .contenido ul li p{
		color: #444;
		margin-left: 107px;
		}	
			#s3 #info .contenido ul li p em a{
			color: #444;
			}

/*
	 #s3_1
**/
#s3_1 #info h1 em{
display: none;
}
#s3_1 #info p{
text-align: center;
}
#s3_1 #info .volver{
text-align: right;
padding-right: 20px;
}

#s3_1 #info #video_player{
width: 500px;
height: 408px;
margin: 0 auto 5px auto;
border: 3px solid #569a4c;
background: url('../images/loading.gif') no-repeat center center;
}

#s3_1 #info p.mas{
text-align: center;
padding: 10px 0 0 0;
}
	
/*
	 #s4
**/
#s4 #info .contenido ul{
padding: 5px 0 0 0;
}
	#s4 #info .contenido ul li{
	color: #d6bc55;
	background: none;
	padding: 0 0 20px 0;
	text-align: center;
	}
	#s4 #info .contenido ul .anterior{
	width: 20%;
	float: left;
	}
	#s4 #info .contenido ul .siguiente{
	width: 20%;
	float: left;

	}
	#s4 #info .contenido ul .paginacion{
	width: 60%;
	float: left;
	}
		#s4 #info .contenido ul .paginacion strong{
		color: #000;
		}
		
#visor{
clear: both;
min-height: 475px;
text-align: center;
background: url('../images/loading.gif') no-repeat center 30px;
}
	#visor img{
	border: 2px solid #569a4c;
        max-width: 500px;
	}
	
/*
	 #s5
**/

#s5 #info .contenido .image{
width: 240px;
float: right;
text-align: center;
padding: 0 10px 0 0;
}
	#s5 #info .contenido .image img{
	float: none;
	}

#s5 #info .contenido ul{
float: left;
width: 265px;
}
	#s5 #info .contenido ul li{
	}
		#s5 #info .contenido ul li h2{
		font-size: 1em;
		font-weight: bold;
		text-transform: none;
		text-indent: 0;
		padding: 0 0 1px 0;
		font-family: "Arial", Verdana, Tahoma, sans-serif;
		}

/*
	 #s5_1
**/
#s5_1 #info h1 em{
display: none;
}
#s5_1 #info .letra{
width: 320px;
float: left;
}
	
#s5_1 #info .misc{
width: 205px;
float: right;
padding: 0 5px 0 0;
}
	#s5_1 #info .misc p{
	padding: 0 0 10px 0;
	}
	#s5_1 #info .misc .image img{
	float: none;
	margin: 0;
	}
	#s5_1 #info .misc p.mas{
	text-align: center;
	padding-top: 10px;
	}

/* 
	#s8 
**/
#s8 #info .contenido table{
margin: 0 0 10px 8px;
}
#s8 #info .contenido table td{
vertical-align: top;
}
#s8 #info .contenido table .cover{
width: 220px;
}
	#s8 #info .contenido table .cover img{
	border: 2px solid #569a4c;
	}
	#s8 #info table .cover .subir{
	background: none !important;
	}
	
	#info .reproducir{
	clear: both;
	cursor: pointer;
	display: block;
	float: left;
	height: 20px;
	width: 25px;
	text-indent: -9999px;
	background: url('../images/audio-volume-low.png') no-repeat 3px top;
	}

	#info .reproducir:hover,
	#info .reproducir.started {background: url('../images/audio-volume-high.png') no-repeat 3px top;}
	#info .reproducir.started {cursor: default;}
	#reproductor {
	position: absolute;
	right: 0;
	top: 0;
	height: 24px;
	overflow: hidden;
	}

/* 
	#s10
**/
#s10 #info .contenido #estado{
font-weight: bold;
padding-bottom: 20px;
}
	#s10 #info .contenido #estado.ok{
	color: #0e4200;
	}
	#s10 #info .contenido #estado.error{
	color: #cc0000;
	}

#s10 #info .contenido form label{
color: #003300;
font-weight: bold;
}
	#s10 #info .contenido form label input,
	#s10 #info .contenido form label textarea{
	border: 1px solid #569a4c;
	padding: 2px 2px 2px 4px;
	}
	
	#s10 #info .contenido form p.enviar input{
	cursor: pointer;
	padding: 2px 4px 2px 4px;
	}
	
/* 
	#s11
**/
#s11 #info .contenido #estado{
font-weight: bold;
padding-top: 10px;
padding-bottom: 15px;
}
	#s11 #info .contenido #estado.ok{
	color: #0e4200;
	}
	#s11 #info .contenido #estado.error{
	color: #cc0000;
	}

#s11 #info .contenido form{
padding: 15px 0 0 0;
}
	#s11 #info .contenido form label{
	color: #003300;
	font-weight: bold;
	}
		#s11 #info .contenido form label input,
		#s11 #info .contenido form label textarea{
		border: 1px solid #569a4c;
		padding: 2px 2px 2px 4px;
		}
		#s11 #info .contenido form label textarea{
		width: 400px;
		}
	
		#s11 #info .contenido form p.enviar input{
		cursor: pointer;
		padding: 2px 4px 2px 4px;
		}

	
/* 
	#sX (tablón)
**/
#sX #info .contenido h1 {
margin-bottom: 0;
}
/*#sX #info .subir a,
#sX #lateral{
display: none;
}

#sX #info{
float: none;
margin: 0 auto 0 auto;
}*/

#info #chatbox .chatarea{
width: 510px;
height: 250px;
overflow: auto;
margin: 0 auto 0 auto;
border: 2px solid #569a4c;
background: #fff;
}
	#info #chatbox #name{
	border: 1px solid #569a4c;
	padding: 2px 2px 2px 4px;
	}
	#info #chatbox #setname{
	cursor: pointer;
	}
	#info #chatbox .chatarea p{
	color: #990000;
	padding: 5px 5px 0 5px;
	}
	#info #chatbox .chatarea em{
	color: #333;
	font-style: normal;
	}
	#info #chatbox .chatarea strong{
	color: #000;
	}

#info #chatbox .nombre{
width: 510px;
text-align: right;
margin: 0 auto 0 auto;
}
#info #chatbox #f_msg{
margin: 0;
padding: 0;
}
	#info #chatbox #f_msg p{
	width: 480px;
	margin: 0 auto 0 auto;
	background: #569a4c;
	padding: 5px 10px 5px 10px;
	}
		#info #chatbox #f_msg p input{
		cursor: pointer;
		}
		
		#info #chatbox #f_msg p label{
		color: #ffffe1;
		font-size: 0.85em;
		font-weight: bold;
		}
			#info #chatbox #f_msg p label input{
			cursor: text;
			width: 354px;
			margin: 0 0 0 5px;
			padding: 2px 2px 2px 4px;
			border: 2px solid #75d268;
			}
